import request from '@/utils/request'

// 零售单列表
export function apiCashierclassLists(params: any) {
    return request.get({ url: '/retail/cashierclass/lists', params })
}

// 添加零售单
export function apiCashierclassAdd(params: any) {
    return request.post({ url: '/retail/cashierclass/add', params })
}

// 编辑零售单
export function apiCashierclassEdit(params: any) {
    return request.post({ url: '/retail/cashierclass/edit', params })
}

// 删除零售单
export function apiCashierclassDelete(params: any) {
    return request.post({ url: '/retail/cashierclass/delete', params })
}

// 零售单详情
export function apiCashierclassDetail(params: any) {
    return request.get({ url: '/retail/cashierclass/detail', params })
}